extend("skarredheroes:batman_comics");
loadTextures({
    "layer1": "skarredheroes:bat/batman_comics_blue_layer1",
    "cape": "skarredheroes:bat/batman_comics_blue_cape",
    "cape2": "skarredheroes:bat/batman_comics_blue_cape2",
	"blades": "skarredheroes:bat/batman_comics_blue_blades"
});

function init(renderer) {
    parent.init(renderer);
    renderer.setItemIcons("%s_0", "%s_1", "batman_comics_2", "%s_3")
}